BODY {FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica}
STRONG {FONT-SIZE: 120%; FONT-FAMILY: geneva, verdana, arial}
TD {FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica}
A:link {COLOR: #0000ff}
A:visited {COLOR: #0000ff}
A {TEXT-DECORATION: none}
A.f {TEXT-DECORATION: underline}
A.i {FONT-SIZE: 11px}
A.m {FONT-SIZE: 11px}
A.m:link {COLOR: #ffcc33}
A.m:visited {COLOR: #ffcc33}
.fc {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0000ff}
A.fc:link {COLOR: #0000ff}
A.fc:visited {COLOR: #0000ff}
A.i:link {COLOR: #ffffff}
A.i:visited {COLOR: #ffffff}
A:hover {COLOR: #ff0000; TEXT-DECORATION: underline}
.club {FONT-WEIGHT: bold; FONT-SIZE: 16px; FONT-FAMILY: geneva, arial, verdana}
TABLE.lt {TEXT-ALIGN: center}
TABLE.tb {TEXT-ALIGN: right}
TD.title {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: geneva, arial, verdana}
TD.white {FONT-WEIGHT: bold; COLOR: #ffffff}
A.hl:link {COLOR: #ff6600}
A.blue:link {COLOR: #0000ff}
A.blue:visited {COLOR: #0000ff}
TD.sm {FONT-SIZE: 9px; COLOR: #ffffff}
TD.vsm {FONT-SIZE: 9px}
.bl {FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #0000ff}
.s {FONT-SIZE: 8px}
.b {FONT-WEIGHT: bold; FONT-SIZE: 8px}
.ps {BORDER-RIGHT: thin solid; BORDER-TOP: thin solid; FONT-SIZE: 12px; TEXT-TRANSFORM: uppercase; BORDER-LEFT: thin solid; BORDER-BOTTOM: thin solid; FONT-FAMILY: courier}
.greySelect {background-color:#333333; font-weight:bold;}
.optionGreen1{background-color:#98fb98;}
.optionGreen2{background-color:#ffff68;}
